JWT refresh

Exchanges a refresh token (plus the current access token, even if expired) for a new pair of access token
and refresh token. The submitted refresh token is invalidated on success (one-shot). The current access token
must be passed in the Authorization header as Bearer <token>. The Bearer prefix is
optional — a bare token is accepted as well — but the standard form is recommended.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Body Params
string
required

Refresh token returned by POST /login (or by a previous POST /jwt-refresh).

Responses

Language
Credentials
Bearer
JWT
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json